浏览常见问题解答

RIO系统中对于CRP以及CRA的版本有何要求?

发布日期: 28 十二月 2021

问题描述:

RIO系统中对于CRP以及CRA的版本有何要求?

所属产品线:

Modicon Quantum

解决方法:

如果CRP模块是PV07,而CRA模块是PV09,那么两者之间会因为Rohs的问题存在不兼容的问题。解决办法是升高CRP模块的PV号码,或者降低CRA模块的PV号码。如果CRP模块是PV08CRA模块是PV10,那么不存在硬件兼容的问题,此时如果发生通讯故障,并且%SW980,那么表明CRA之间存在着兼容性问题,此时可以参考以下表格中关于SV的说明,调整SV的版本。


对您是否有帮助?

我们如何进行信息改进?

找不到您查找的内容?

请联系我们的客户团队,获取有关技术支持、投诉帮助等的信息。